-- 基础信息
base_info = {
	group_id = 133303620
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 620001, gadget_id = 70500000, pos = { x = -1294.034, y = 200.734, z = 3553.593 }, rot = { x = 1.069, y = 206.192, z = 340.381 }, level = 30, point_type = 2045, area_id = 23 },
	{ config_id = 620002, gadget_id = 70500000, pos = { x = -1300.731, y = 194.430, z = 3577.539 }, rot = { x = 14.838, y = 339.121, z = 357.184 }, level = 30, point_type = 2045, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 620001, 620002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
